<?php
namespace Engine\Theme;

abstract class CompatibilityWithTina2
{
	protected $theme = null;

	public function __construct($theme)
	{
		$this->theme = $theme;
	}

	public function alterJsLoader($filesList, $R)
	{
		return $filesList;
	}

	public function alterCssLoader($filesList, $R, $source=null)
	{
		return $filesList;
	}

	abstract function loadLocalCssRules($module, $R);
}
